Subject: Re: bug#23143: tail: unrecognized file system type 0x7c7c6673

From: Pádraig Brady <[email-masked]>
Date: Wed, 30 Mar 2016 13:39:20 +0100

On 29/03/16 12:40, Mikhail Emelchenkov wrote:
> Hello,
>
> tail ask me to send bugreport to your email address, and I am doing it.
>
> When using Parallels 11 OS X with Vagrant and Ubuntu guest, got this error. `tails` utility can't detect `prl_fs` filesystem.
>
> tail: unrecognized file system type 0x7c7c6673 for 'file.log'. please report this to [email-masked]. reverting to polling
>
> # lsb_release -rd
> Description:	Ubuntu 14.04.3 LTS
> Release:	14.04
>
> coreutils 8.21-1ubuntu5.4
>
> Also, I reported this bug to Ubuntu: https://bugs.launchpad.net/ubuntu/+source/coreutils/+bug/1563283

Heh 0x7C7C6673 is ||fs in ASCII. I like it :)
Could you install inotify-tools and use inotifywait to see if inotify is supported on prl_fs?
That will let us tag it appropriately.

thanks,
Pádraig.